#hdcontact,
#hdbox,
#main,
#news-container,
#quickPicks ul,
#quickPicks ul li,
#fb,
.banner,
h2.trigger a:link, h2.trigger a:visited, h2.trigger a:hover, h2.trigger a:active {
	behavior: none;
}
.banner{
	margin-left: 10px;
}

.ie9fix{
	position: absolute;
	top: 0px; 
	right: 0px;	
}